// "CheckList" is one of the six attachments types which can be attached to Activities, Resources and Assignments
// A check list consists of items which can individually be checked.
"entity.CheckList"                                  = "Lista de comprobación";
"entity.CheckList.plural"                           = "Listas de comprobación";

// This is the default title for newly created check list attachments
"checkList.title.default"                           = "Nueva lista de comprobación";

"MECheckList.property.items"                        = "Entradas";
"MECheckList.property.items.description"            = "«Entradas» contiene los elementos de la lista de comprobación.";

"MECheckList.property.status"                       = "Estado";
"MECheckList.property.status.description"           = "«Estado» contiene información sobre el estado de la lista de comprobación.";
"valueType.checkList.status.planned"                = "Planificada";
"valueType.checkList.status.overdue"                = "Vencida";
"valueType.checkList.status.inProgress"             = "En curso";
"valueType.checkList.status.complete"               = "Completada";

"MECheckList.property.isChecked"                    = "Verificado";
"MECheckList.property.isChecked.description"        = "«Verificado» contiene información sobre si todas las entradas de la lista de comprobación se han marcado como finalizadas.";
